Package groovy.swing.model

# Interface NestedValueModel

All Known Implementing Classes:
  `ClosureModel`, `PropertyModel`

public interface NestedValueModel
Represents a nested value model such as a PropertyModel or a ClosureModel

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ValueModel`
  `getSourceModel()`

- ## Method Details

  - ### getSourceModel

    ValueModel getSourceModel()